Bug 39767 - [Qt] RenderThemeQt.cpp has coding-style errors
Summary: [Qt] RenderThemeQt.cpp has coding-style errors
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Qt (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords: Qt, QtTriaged
Depends on:
Blocks:
 
Reported: 2010-05-26 13:30 PDT by Anders Bakken
Modified: 2010-06-05 01:28 PDT (History)
3 users (show)

See Also:


Attachments
Patch that fixes the coding style issues (1.20 KB, patch)
2010-05-26 14:37 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff
Patch (1.25 KB, patch)
2010-06-04 18:48 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anders Bakken 2010-05-26 13:30:30 PDT
WebCore/platform/qt/RenderThemeQt.cpp:51:  Alphabetical sorting problem.  [build/include_order] [4]
WebCore/platform/qt/RenderThemeQt.cpp:59:  Alphabetical sorting problem.  [build/include_order] [4]
Total errors found: 2 in 1 files
Comment 1 Anders Bakken 2010-05-26 14:37:17 PDT
Created attachment 57147 [details]
Patch that fixes the coding style issues
Comment 2 Petri Ojala 2010-05-26 21:45:17 PDT
QtTriaged
Comment 3 David Levin 2010-05-27 11:19:37 PDT
Comment on attachment 57147 [details]
Patch that fixes the coding style issues

>   No new tests. (OOPS!)
Ditto.
Comment 4 Anders Bakken 2010-06-04 18:48:20 PDT
Created attachment 57942 [details]
Patch
Comment 5 WebKit Commit Bot 2010-06-05 01:28:33 PDT
Comment on attachment 57942 [details]
Patch

Clearing flags on attachment: 57942

Committed r60742: <http://trac.webkit.org/changeset/60742>
Comment 6 WebKit Commit Bot 2010-06-05 01:28:39 PDT
All reviewed patches have been landed.  Closing bug.